EDIT - feature request #9388

show media specimen source in all pages
01/14/2021 01:27 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

By now the MediaSpecimen.media.souces.citation is only shown in the registration page:

Registration page for

Registration Id: http://phycobank.org/102609

Event: new nomenclatural type

Lectotype: Latvia, Sidrabezers [Sudrabezers Lake], near Riga, alt. 7 m, 57°1'43.87"N, 24°20'45.643"E."
Skuja, H., Vorarbeiten zu einer Algenflora von Lettland. IV. in Acta Horti Botanici Universitatis
Latviensis 2/3: 103-218. 1928 t. 1V, fig. 4, 5

1. Geo reference and altitude added according to map.
Name page (https://www.phycobank.org/cdm_dataportal/name/2e0dfdc0-1ec5-4e2c-a7c¢1-fe5882355¢c74/null/null/):

Cosmarium perforatum var. rotundatum Skuja

Cosmarium perforatum var. rotundatum Skuja in Acta Horti Bot. Univ. Latv. 2/3: 164, t. IV, fig. 4, 5. 1928,
nom. illeg.’Z

is replaced synonym for Cosmarium perforatum var. skujoe Gronblad in Memoranda Soc. Fauna Fl. Fenn.
21:56. 1945

Lectotype (designated by Shyndanovina, 1. 2020°): Latvia, Sidrabezers [Sudrabezers Lake], near Riga,
alt. 7 m, 57°1'43.87"N, 24°20'45.643"E.4
Taxon page (https://www.phycobank.org/cdm_dataportal/taxon/af65a4f2-cf79-46ee-bac5-75b689ff8522):
Cosmarium perforatum var. rotundatum

Cosmarium perforatum var. rotundatum Skuja in Acta Horti Bot. Univ. Latv. 2/3: 164, t.
IV, fig. 4, 5. 1928, nom. illeg.”?
Lectotype (designated by Shyndanovina, 1. 20207): Latvia, Sidrabezers
[Sudrabezers Lake], near Riga, alt. 7 m, 57°1'43.87"N, 24°20'45.643"E.¢

1. 53.1 Turland, N.)., Wiersema, J.H., Barrie, F.R. & al., International Code of Momenclature for
algae, fungi, and plants (Shenzhen Code) adopted by the Nineteenth International Botanical
Congress Shenzhen, China, July 2017Regnum Vegetabile, 159, 2. Cosmarium perforatum var.
rotundatum (‘rotundata’) Skuja 1928 is a later homonym of Cosmarium perforatum var.

It should be made visible in all places where specimens are to be displayed. This especially accounts for sources of the type

PrimaryMediaSource, but a restrition to this type only might not necessary.

URLs are to be shown as external link icon.
https://www.phycobank.org/cdm_dataportal/name/2e0dfdc0-1ec5-4e2c-a7c1-fe5882355c74/null/null/):
https://www.phycobank.org/cdm_dataportal/taxon/af65a4f2-cf79-46ee-bac5-75b689ff8522):

Related to EDIT - feature request #3756: Missing data and layout improvements... New
Related to EDIT - bug #9878: show MediaSpecimen media source citations in reg... Closed
Related to EDIT - bug #10129: Allow to create MediaSpecimen when creating spe... New

Associated revisions

Revision 0991781d - 11/26/2021 12:28 PM - Andreas Kohlbecker

ref #9388 showing media specimen sources in compact registration dto (fixes search reults and 1 case in name page)

Revision 50f675e7 - 11/26/2021 01:15 PM - Andreas Kohlbecker

ref #9388 showing media specimen sources in compact registration dto (fixes search reults and 1 case in name page) - bug fix

Revision 41299e2e - 11/26/2021 05:35 PM - Andreas Kohlbecker

ref #9388 media specimen source for name page complete but with citation format problems

Revision e6f1aeb9 - 11/26/2021 05:36 PM - Andreas Kohlbecker
ref #9388 adding sources to MediaDTO

History

#1 - 01/14/2021 01:34 PM - Andreas Kohlbecker
- File picture257-1.png added
- File picture257-2.png added
- File picture257-3.png added

- Description updated

#2 - 01/14/2021 01:42 PM - Andreas Kohlbecker

- Description updated

#3 - 01/15/2021 02:37 PM - Andreas Kohlbecker

- Related to feature request #3756: Missing data and layout improvements for MediaSpecimen in data portal added

#4 - 01/27/2021 03:15 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#5 - 03/10/2021 02:55 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#6 - 04/19/2021 04:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#7 - 11/25/2021 04:22 PM - Andreas Kohlbecker
- File picture548-1.png added

further example:
PhycoBank

Home Index search
Search Selenastrum bibraianum Reinsch
Filter
Selenastrum bibraianum Reinsch in Abh. Naturhist. Ges. Nurnberg 6(2): 64, t. 4, fig. 2. Oct 1867
Identifier

Scientific name

Publication

Type designation
status

- none -
Isoepitype
isotype

not applicable

Lectotype (designated by Kusber, W.-H., Garcia da Silva, T., Bock, C., Krienitz, L. & Guiry, M.D.R. 2021:

27y Germany, bei Erlangen, P. Reinsch. reQ-F 2 Q
leba [ 7

Registrations

Selenastrum bibraienum Reinsch http://phycobank.org/102828 Registration on 2021-11-22 17:52:50

Selenastrum bibraianum Reinsch - Type: Germany, bei Erlangen, P. Reinsch. (lectotype: [icon] in)
http://phycobank.org/102950 Registration on 2021-11-22 17:48:41

1. Kusber, W.-H., Garcia da Silva, T., Bock, C., Krienitz, L. & Guiry, M.D.R. 2021: Revised treatment of Reinsch's Selenastrum
taxa and Messastrum with remarks on their original material and molecular analysed reference strains. - Notulae Algarum
218: 1-58T Registration: http://phycobank.org/102950, 2021-11-22

#8 - 11/25/2021 04:24 PM - Andreas Kohlbecker

- Related to bug #9878: show MediaSpecimen media source citations in registration items added

#9 - 08/26/2022 11:00 PM - Andreas Miiller

- Related to bug #10129: Allow to create MediaSpecimen when creating specimen for a type designation added

Files

picture257-1.png
picture257-2.png
picture257-3.png
picture548-1.png
